### Method

# Gtk DropControllerMotioncontains_pointer

#### Declaration [src]

    gboolean
    gtk_drop_controller_motion_contains_pointer (
      GtkDropControllerMotion* self
    )

#### Description [src]

Returns if a Drag-and-Drop operation is within the widget `self` or one of its children.

Gets property | `Gtk.DropControllerMotion:contains-pointer`

#### Return value

Type: `gboolean`

`TRUE` if a dragging pointer is within `self` or one of its children.